package projectzombie.util.math.random;

import java.util.Random;

public class RandomHelpers
{
	public static int randrange(Random rand, int min, int max) {
		return randrange(rand, max - min) + min;
	}
	
	public static int randrange(Random rand, int max) {
		return (int)(rand.nextDouble() * max);
	}
}
